.hotel-city-sec ul li a:after,
ul.hotel-list li:after {
  content: "";
  position: absolute;
  transition: 0.3s ease-in-out;
}
.hotel-city-sec ul li a,
ul.hotel-list li .list-box .text-holder h3 {
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 600;
  overflow: hidden;
}
.hotel-city-sec {
  padding: 50px 0 0;
}
.hotel-city-sec h2 {
  font-size: 30px;
  line-height: 38px;
  margin: 0 0 10px;
  padding: 0;
  font-weight: 500;
  color: #000;
  text-align: center;
}
.hotel-city-sec h2 b {
  font-weight: 500;
}
.booking-list-home {
  background: #fdf3e9;
  border-radius: 15px;
  padding: 20px 15px;
}
.booking-list-home h2 {
  text-align: left;
  font-size: 28px;
  margin: 0 0 15px 0;
}
.hotel-city-sec ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.hotel-city-sec ul li {
  margin: 0;
  padding: 0 20px 0 0;
  list-style: none;
  width: 25%;
}
.hotel-city-sec ul li a {
  display: block;
  margin: 0 0 5px;
  padding: 0 0 5px;
  border-bottom: 1px solid #e8e8e8;
  position: relative;
  font-size: 15px;
  line-height: 24px;
  font-weight: 500;
  color: #080808;
}
.hotel-city-sec ul li a:hover {
  color: #ff5d12;
}
.hotel-city-sec ul li a:after {
      content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: #ff5d12;
    transition: all 0.3s ease-in-out;
}
.hotel-city-sec ul li a:hover:after {
  width: 100%;
}
ul.det-list {
  margin: -10px 5% 0;
  padding: 0;
}
ul.det-list li {
  list-style: none;
  display: inline-block;
  margin: 0 0 10px;
  padding: 0 10px;
  color: #8d8d8d;
  font-size: 14px;
  line-height: 24px;
}
.h-side-box .text-holder .inner-box ul,
.room-opt ul,
ul.hotel-list,
ul.hotel-list li {
  margin: 0;
  padding: 0;
}
ul.det-list li strong {
  display: inline-block;
  color: #080808;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  padding: 0 0 0 5px;
}
.gallery-holder .box-1,
.gallery-holder .box-2,
.hotel-list-holder {
  padding: 0;
}
ul.hotel-list li {
  display: block;
  width: 100%;
  list-style: none;
  position: relative;
}
ul.hotel-list li:after {
  width: 103%;
  height: 94%;
  background: #f5fbff;
  border: 1px solid #0890fa;
  border-radius: 10px;
  left: -10px;
  top: 10px;
  opacity: 0;
  pointer-events: none;
}
ul.hotel-list li:hover:after {
  opacity: 1;
}
ul.hotel-list li a {
  display: block;
  cursor: pointer;
}
ul.hotel-list li .list-box {
  display: flex;
  position: relative;
  padding: 20px 0;
  border-bottom: 1px solid #dce3ef;
  align-items: center;
  z-index: 55;
  transition: 0.3s ease-in-out;
}
ul.hotel-list li .list-box .img-holder {
  display: flex;
  vertical-align: top;
}
ul.hotel-list li .list-box .img-holder .image-1 {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  overflow: hidden;
  height: 257px;
  width:420px
}
    ul.hotel-list li .list-box .img-holder .image-1 img {
        object-fit: cover;
        width: 420px;
        height: 260px;
    }
}
ul.hotel-list li .list-box .img-holder .image-2 {
  display: inline-block;
  padding: 0 0 0 2px;
}
ul.hotel-list li .list-box .img-holder .image-2 figure {
  position: relative;
}
ul.hotel-list li .list-box .img-holder .image-2 figure:first-child {
  margin-bottom: 2px;
}
ul.hotel-list li .list-box .img-holder .image-2 figure span {
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 18px;
  line-height: 34px;
  font-weight: 500;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.3);
  padding: 47px;
}
ul.hotel-list li .list-box .text-holder {
  width: 40%;
  padding-left: 15px;
}
.h-side-box .text-holder span.star,
ul.hotel-list li .list-box .text-holder span.star {
  display: block;
  height: 14px;
  background: url(/main-root/images/icons/star-fill.webp) repeat-x;
  margin: 0 0 7px;
}
ul.hotel-list li .list-box .text-holder h3 {
  font-size: 20px;
  line-height: 24px;
  color: #0a3991;
  margin: 0 0 10px;
  transition: 0.3s ease-in-out;
}
ul.hotel-list li a:hover .list-box .text-holder h3 {
  color: #0890fa;
}
ul.hotel-list li .list-box .text-holder p {
  font-size: 12px;
  line-height: 16px;
  margin: 0 0 15px;
  color: grey;
}
ul.hotel-list li .list-box .text-holder .price-holder {
  display: block;
  padding: 0;
  margin: 0;
}
ul.hotel-list li .list-box .text-holder .price-holder span {
  display: inline-block;
  margin: 0;
}
ul.hotel-list li .list-box .text-holder .price-holder span.price {
  font-size: 20px;
  line-height: 28px;
  color: #0890fa;
  font-weight: 600;
}
ul.hotel-list li .list-box .text-holder .price-holder span.dis-price {
  font-size: 16px;
  line-height: 28px;
  color: #989898;
  font-weight: 500;
  text-decoration: line-through;
  margin-left: 5px;
}
ul.hotel-list li .list-box .text-holder span.tax-fee {
  display: block;
  font-size: 12px;
  line-height: 20px;
  color: #080808;
  margin: 0;
  font-weight: 500;
}
ul.hotel-list li .list-box .text-holder ul {
  margin: 0;
  padding: 0 0 10px;
}
ul.hotel-list li .list-box .text-holder ul li {
  font-size: 13px;
  line-height: 20px;
  color: #080808;
  padding: 3px 0;
  font-weight: 500;
}
ul.hotel-list li .list-box .text-holder ul li:after {
  display: none;
}
ul.hotel-list li .list-box .text-holder span.btn-avail {
  display: inline-block;
  border: 1px solid #ff9924;
  color: #ff9924;
  font-size: 12px;
  line-height: 32px;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 30px;
  padding: 0 25px;
  transition: 0.3s ease-in-out;
}
ul.hotel-list li .list-box .text-holder span.btn-avail:hover {
  border-color: #ff9924;
  color: #fff;
  background: #ff9924;
}
.btn-more-hotel {
  text-align: center;
  display: block;
  padding: 20px 0 0;
  margin-bottom: 20px;
}
.btn-more-hotel a {
  background-image: linear-gradient(55deg, #1ab7e2 0, #30e3ee 100%);
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  transition: 1s;
  line-height: normal;
  text-decoration: none;
  border-radius: 50px;
  padding: 13px 50px;
  display: inline-block;
  letter-spacing: 1px;
}
.btn-more-hotel a:hover {
  background-image: linear-gradient(55deg, #ff5d12 0, #ff9623 100%);
  color: #fff;
}
.gallery-holder {
  display: flex;
  padding: 0 0 30px;
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}
.gallery-holder .box-1 figure {
  overflow: hidden;
  margin: 0;
}
.gallery-holder .box-2 figure {
  overflow: hidden;
  position: relative;
  margin: 0 0 2px 2px;
}

.gallery-holder .box-2 figure:last-child {
  margin-bottom: 0;
}
.gallery-holder .box-2 figure figcaption {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 18px;
  line-height: 34px;
  text-decoration: underline;
  text-align: center;
  font-weight: 600;
  padding: 30% 0;
}
.hotel-list-detail {
  padding: 0;
  margin: 0 0 15px 0;
  font-size: 14px;
  line-height: 20px;
}
.hotel-list-detail h3 {
  font-size: 24px;
  line-height: 40px;
  color: #080808;
  margin: 0 0 10px;
  font-weight: 500;
}
.hotel-list-detail p {
  font-size: 16px;
  line-height: 26px;
  color: #000;
  margin: 0 0 15px;
}
.hotel-list-detail tr.bg-primary {
  background: #0a3991;
}
.hotel-list-detail .table-bordered {
  border: 0;
}
.hotel-list-detail .table-bordered > thead > tr > th {
  font-size: 14px;
  line-height: 40px;
  padding: 0 12px;
  font-weight: 400;
  border: 0;
  white-space: nowrap;
}
.hotel-list-detail .table-bordered > thead > tr > th:first-child {
  border-radius: 10px 0 0;
}
.hotel-list-detail .table-bordered > thead > tr > th:last-child {
  border-radius: 0 10px 0 0;
}
.hotel-list-detail .table-bordered > tbody > tr > td {
  font-size: 16px;
  line-height: 22px;
  color: #161b21;
}
.hotel-list-detail .table-bordered > tbody > tr > td:first-child {
  border-left: 0;
}
.hotel-list-detail .table-bordered > tbody > tr > td:last-child {
  border-right: 0;
}
.hotel-list-detail .table-bordered > tbody > tr > td span {
  color: #e70e32;
}
.formData input[type="radio"] {
  width: 18px;
  height: 18px;
  cursor: pointer;
}
.hotel-list-detail hr {
  border-top: 1px solid #dce3ef;
  margin: 0 0 25px;
}
.room-book {
  width: 100%;
  display: block;
  text-align: right;
}
.room-book button.book-btn {
  font-size: 14px;
  line-height: 24px;
  display: inline-block;
  border: 0;
  background: #0d6efd;
  color: #fff;
  padding: 3px 35px;
  border-radius: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.last-table {
  background: #f7fcff;
  padding: 20px 25px 0;
  margin: 20px 0 30px;
  border-radius: 10px;
}
.hotel-list-detail .last-table .table-bordered,
.room-opt ul li h4 {
  margin: 0;
}
.hotel-list-detail .last-table .table-bordered > tbody > tr > td:first-child {
  border-left: 0;
  border-top: 0;
  width: 20%;
  padding: 15px 0;
  color: #444;
}
.hotel-list-detail .last-table .table-bordered > tbody > tr > td:last-child {
  border-right: 0;
  border-top: 0;
  padding: 15px;
  color: #080808;
}
.hotel-list-detail .last-table .table-bordered > tbody > tr:last-child > td {
  border-bottom: 0;
}
.h-side-box {
  padding: 0;
  box-shadow: 0 0 25px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #fff;
  margin-bottom: 15px;
}
.h-side-box .text-holder {
  padding: 10px 20px;
  background: #f5fbff;
}
.h-side-box img {
  display: block;
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.h-side-box .text-holder h4 {
  font-size: 18px;
  line-height: 24px;
  color: #080808;
  font-weight: 600;
  margin: 0;
  font-family: Raleway, sans-serif;
}
.h-side-box .text-holder p {
  font-size: 12px;
  line-height: 24px;
  color: #080808;
  margin: 0 0 10px;
}
.h-side-box .text-holder .inner-box {
  border-top: 1px solid #e0e6ec;
  padding: 10px 0 15px;
}
.h-side-box .text-holder .inner-box ul li {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 14px;
  line-height: 26px;
  color: #5b5b5b;
}
.h-side-box .text-holder .inner-box ul li strong {
  color: #080808;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -1px;
}
.h-side-box .text-holder .inner-box h5 {
  font-size: 18px;
  line-height: 22px;
  color: #080808;
  font-weight: 600;
  margin: 0 0 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.h-side-box .text-holder .inner-box h5 strong {
  text-transform: uppercase;
  color: #0890fa;
  font-family: Poppins, sans-serif;
  font-weight: 600;
}
.h-side-box .text-holder .cost-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 0;
  border-top: 2px dashed #c3e4fe;
}
.h-side-box .text-holder .cost-box button.save-price {
  margin: -15px 0 0 0;
}
.h-side-box .text-holder .cost-box h3 {
  font-size: 14px;
  line-height: 26px;
  color: #080808;
  margin: 0;
  font-weight: 600;
}
.h-side-box .text-holder .cost-box strong {
  font-size: 22px;
  line-height: 26px;
  color: #ff9924;
  margin: 0;
  font-weight: 600;
}
.hotel-list-detail .table-bordered > tbody > tr > td > em {
  font-style: normal;
  display: inline-block;
  position: relative;
  padding: 0 10px 0 30px;
  margin-bottom: 5px;
}
.hotel-list-detail .table-bordered > tbody > tr > td > em > img {
  position: absolute;
  left: 3px;
  top: 2px;
  width: 16px;
}
.hotel-list-detail .table-bordered > tbody > tr > td p {
  text-align: right;
  margin: 0;
}
.hotel-list-detail .table-bordered > tbody > tr > td p em {
  font-style: normal;
  display: inline-block;
  width: 150px;
  text-align: left;
}
.hotel-list-detail .table-bordered > tbody > tr > td p span {
  display: inline-block;
  width: 130px;
  color: #000;
}
ul.points-list {
  margin: 0 0 15px;
  padding: 0;
}
ul.points-list li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 0 5px 25px;
  background: url(/main-root/images/icons/icon-tick.webp) 0 4px/16px no-repeat;
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.booking-detail h2 {
  font-size: 24px;
  line-height: 38px;
  margin: 0 0 10px;
}
.booking-detail h3 {
  font-size: 26px;
}
.print-opt {
  padding: 0 0 20px;
}
.print-opt .next {
  background: #ff9924;
  font-size: 14px;
  font-weight: 500;
  border-radius: 30px;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  padding: 6px 50px;
}
.print-opt .next:hover {
  background: #0890fa;
  color: #fff;
}
.room-opt {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.room-opt .text-holder {
  display: block;
  width: 65%;
}
.room-opt .img-holder {
  display: block;
  width: 35%;
  padding: 0 57px;
}
.room-opt .img-holder img {
  width: 100%;
  border-radius: 15px;
}
.room-opt ul li {
  display: block;
  margin: 0 0 15px;
  padding: 0 0 0 35px;
  position: relative;
}
.room-opt ul li img {
  position: absolute;
  left: 3px;
  top: 3px;
  width: 20px;
}
.room-opt ul li span {
  color: #000;
}
.room-opt ul li .text-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.room-opt ul li .text-box .inner-box {
  display: block;
  padding: 0 50px 0 0;
}
.room-opt ul li .text-box .inner-box span,
.room-opt ul li .text-box .inner-box strong {
  display: block;
  color: #000;
}
.booking-detail.hotel-list-detail {
  margin: 0 5%;
}
.btn-back {
  display: inline-block;
  color: #0a3991;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  position: relative;
  padding: 0 0 0 30px;
  margin: 0 0 5px;
}
.btn-back:after {
  content: "";
  position: absolute;
  left: 2px;
  top: 1px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #0a3991;
}
.btn-back:before {
  content: "";
  position: absolute;
  left: 6px;
  top: 6px;
  width: 10px;
  height: 10px;
  background: url(/main-root/images/icons/arrow-down.webp) 0 0/100% no-repeat;
  filter: brightness(0) saturate(100%) invert(94%) sepia(58%) saturate(0%)
    hue-rotate(253deg) brightness(106%) contrast(106%);
  z-index: 2;
  transform: rotate(90deg);
}
.qr-code {
  display: block;
  text-align: center;
}
.print-opt .next.cancelBooking {
  background-color: red;
}
.print-opt .next.cancelBooking:hover {
  background-color: #d00;
}
.star-1 {
  width: 15px;
}
.star-2 {
  width: 30px;
}
.star-3 {
  width: 43px;
}
.star-4 {
  width: 55px;
}
.star-5 {
  width: 71px;
}
.hotel-list-detail .table-bordered > tbody > tr > td span.tax-in {
  display: block;
  color: #7c7c7c;
  font-size: 12px;
  text-decoration: line-through;
}
.h-side-box .text-holder .cost-box strong em {
  display: block;
  font-size: 12px;
  font-style: normal;
  color: #5b5b5b;
  font-weight: 400;
  margin: -6px 0 0;
}


.modal-body button.CloseBtn {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  opacity: 1;
  background: red;
  border: 0;
}
.modal-body button.CloseBtn span {
  font-size: 18px !important;
    padding: 0 !important;
    line-height: 20px !important;
    margin: 0 !important;
    text-shadow: none;
    color: #fff !important;
    font-weight: normal;
}
.modal-body button.CloseBtn:hover {
  background: #e70e32;
  border-color: #e70e32;
}
.modal-body button.CloseBtn:hover span {
  color: #fff;
}
.paragraphData {
  font-size: 14px;
  line-height: 26px;
  color: #000;
}